Index Source Files Annotated Class List Alphabetical Class List Class Hierarchy Graphical Class Hierarchy

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y

Here is a list of all namespace members with links to the namespace documentation for each member:

### - h -

- HaltReasonChar : FIX::FIELD
- HaltReasonChar_ADDINFO : FIX
- HaltReasonChar_ADDITIONAL_INFORMATION : FIX
- HaltReasonChar_EQUIPCHANGE : FIX
- HaltReasonChar_EQUIPMENT_CHANGEOVER : FIX
- HaltReasonChar_NEW_PENDING : FIX
- HaltReasonChar_NEWS_DISSEMINATION : FIX
- HaltReasonChar_NEWS_PENDING : FIX
- HaltReasonChar_NEWSDISS : FIX
- HaltReasonChar_NEWSPEND : FIX
- HaltReasonChar_ORDER_IMBALANCE : FIX
- HaltReasonChar_ORDER_INFLUX : FIX
- HaltReasonChar_ORDIMB : FIX
- HaltReasonChar_ORDINFL : FIX
- HaltReasonInt : FIX::FIELD
- HaltReasonInt_ADDITIONAL_INFORMATION : FIX
- HaltReasonInt_EQUIPMENT_CHANGEOVER : FIX
- HaltReasonInt_NEWS_DISSEMINATION : FIX
- HaltReasonInt_NEWS_PENDING : FIX
- HaltReasonInt_ORDER_IMBALANCE : FIX
- HaltReasonInt_ORDER_INFLUX : FIX
- HandlInst : FIX::FIELD
- HandlInst_AUTOEXECPRIV : FIX
- HandlInst_AUTOEXECPUB : FIX
- HandlInst_AUTOMATED_EXECUTION_ORDER_PRIVATE_NO_BROKER_INTERVENTION : FIX
- HandlInst_AUTOMATED_EXECUTION_ORDER_PUBLIC_BROKER_INTERVENTION_OK : FIX
- HandlInst_MANUAL : FIX
- HandlInst_MANUAL_ORDER_BEST_EXECUTION : FIX
- Header : FIX
- headerOrder : FIX
- Headline : FIX::FIELD
- HEARTBTINT : FIX
- HeartBtInt : FIX::FIELD
- HighLimitPrice : FIX::FIELD
- HighPx : FIX::FIELD
- HopCompID : FIX::FIELD
- HopRefID : FIX::FIELD
- HopSendingTime : FIX::FIELD
- HostCrossID : FIX::FIELD
- HTTP_ACCEPT_PORT : FIX